% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/DataClasses.R
\name{adjustRtime}
\alias{adjustRtime}
\title{Alignment: Retention time correction methods.}
\description{
The \code{adjustRtime} method(s) perform retention time
    correction (alignment) between chromatograms of different samples. These
    methods are part of the modernized \code{xcms} user interface.

    The implemented retention time adjustment methods are:
    \describe{
    \item{peakGroups}{retention time correction based on aligment of
    features (peak groups) present in most/all samples.
    See \code{\link{adjustRtime-peakGroups}} for more details.}

    \item{obiwarp}{alignment based on the complete mz-rt data. This method
    does not require any identified peaks or defined features. See
    \code{\link{adjustRtime-obiwarp}} for more details.}
    }
}
\seealso{
\code{\link{retcor}} for the \emph{old} retention time correction
    methods.
    \code{\link{plotAdjustedRtime}} for visualization of alignment results.

Other retention time correction methods: \code{\link{adjustRtime-obiwarp}},
  \code{\link{adjustRtime-peakGroups}}
}
\author{
Johannes Rainer
}
\concept{retention time correction methods}
